FALSE(1)

NAME
false - do nothing, unsuccessfully

SYNOPSIS
false [ignored command line arguments]
false OPTION

DESCRIPTION

Exit with a status code indicating failure.

--help
    display this help and exit

--version
    output version information and exit

NOTE: your shell may have its own version of false, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
GNU coreutils online help: <http://www.gnu.org/software/coreutils/>
Report false translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation at: <http://www.gnu.org/software/coreutils/false>
or available locally via: info '(coreutils) false invocation'